Subject: Booting probs...

From: Richard Townsend <[email-masked]>
Date: Thu, 24 Jul 1997 19:39:13 +0100 (BST)

Was trying out the A5k kernel a couple of days ago and I kept on getting 
bad magic errors when I tried to boot. This has not been a problem before 
- can anyone suggest what I am doing wrong, or what I have forgotten to 
do?

Rich

+-------------------------------------+--------------------+
| Richard Townsend                    |                    |
| Department of Physics & Astronomy   | "Old pond,         |
| University College London           |   frog jumps in -  |
| Gower Street                        |    plop"           |
| London WC1E 6BT                     |                    |
| Work: (0171) 419 3410               |              Basho |
| Home: (0171) 284 0888 Ext 8037      |                    |
+-------------------------------------+--------------------+